Index: c/src/lib/libbsp/a29k/portsw/ChangeLog
===================================================================
--- c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/ChangeLog	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -1,2 +1,14 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* console/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* start/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* startup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* wrapup/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-12-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/a29k/portsw/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libbsp/a29k/portsw/configure.ac
===================================================================
--- c/src/lib/libbsp/a29k/portsw/configure.ac	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/configure.ac	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libbsp-a29k-portsw],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
 RTEMS_TOP(../../../../../..)
@@ -10,5 +10,5 @@
 
 RTEMS_CANONICAL_TARGET_CPU
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-a29k-portsw,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 RTEMS_BSP_CONFIGURE
 
Index: c/src/lib/libbsp/a29k/portsw/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/console/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/console/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/console.rel
Index: c/src/lib/libbsp/a29k/portsw/include/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/include/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/include/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 include_HEADERS = bsp.h coverhd.h bspopts.h
Index: c/src/lib/libbsp/a29k/portsw/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/start/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/start/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/start.o
Index: c/src/lib/libbsp/a29k/portsw/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/startup/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/startup/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 VPATH = @srcdir@:@srcdir@/../../../shared
Index: c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am	(revision 78287f414d9f5d088f38d0f207c189c6830dabb0)
+++ c/src/lib/libbsp/a29k/portsw/wrapup/Makefile.am	(revision 337d36907585228bb373b8473a0325e8f1374e12)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 BSP_FILES = startup console iic ethernet flash nvram
